local fn = _gn(0xB3F64A6A91432477)
--- NETWORK_CLAN_ANY_DOWNLOAD_MEMBERSHIP_PENDING
-- @return True if there are any pending downloads, false otherwise.
function Global.NetworkClanAnyDownloadMembershipPending()
	return fn(_r)
end
